CA Release Automation 5.0.1 Compatibility Matrix - CA Technologies
{{search ? 'Close':'Search'}}

CA Release Automation 5.0.1
Compatibility Matrix

Last Updated: September 03, 2014


Platform / OS Version CA Release Automation Component
Management Server Execution Server Repository Agent Automation Studio
Windows 2003       Supported 8 Supported 4
Windows 2003 R2 Supported 3 Supported 3 Supported 3 Supported 8 Supported 4
Windows 2008
Windows 2008 R2
Supported 3 Supported 3 Supported 3 Supported 8 Supported 4
Windows 2012
Windows 2012 R2
Supported 3 Supported 3 Supported 3 Supported Supported 5
Windows 8
Windows 7
Windows Vista
      Supported 8 Supported 4
Red Hat Enterprise Linux 4.2       Supported 6  
Red Hat Enterprise Linux 5.2 up to 6.5
CentOS Enterprise OS 5.2 up to 6.5
Ubuntu Server 11, 12, 13
SUSE Linux Enterprise Server 10, 11
Oracle Linux 5 Update 6
Supported 3 Supported 3 Supported 3 Supported 8 Supported 4
Solaris 9 x86
Solaris 9 SPARC
      Supported 7  
Solaris 10 x86
Solaris 10 SPARC
      Supported  
Solaris 11 x86
Solaris 11 SPARC
      Supported  
AIX 5.3       Supported 1  
AIX 6.1, 7.1       Supported 2  
zLinux RHEL 6
zLinux SUSE 10
      Supported 13  
HP-UX PA-RISC 11.23       Supported 12  
HP-UX Itanium 11.23, 11.31       Supported 12  


CA Release Automation Supported Databases
MySQL 5.1.50 up to 5.6 11
Oracle Database 10g up to 12c
Microsoft SQL Server 2008 up to 2012 SP1


CA Release Automation Release Operations Center Supported Web Browsers
Browser Release Operations Center Delivery Dashboard
Microsoft Internet Explorer 9 or higher Supported 9 Supported 10
Google Chrome 17 or higher Supported Supported 10
Mozilla Firefox 18 or higher Supported Supported 10

1IBM Java JRE 6 must be installed on the AIX machine prior to agent installation using the binary nolio_agent_5_0_0_b764.sh.

2IBM Java JRE 6 or 7 must be installed on the AIX machine prior to agent installation using the binary nolio_agent_5_0_0_b764.sh.

364-bit platform only.

4Requires JRE 6 update 16 or higher.

5Requires JRE 7.

6Agent machines running RHEL 4 must have JRE 6 installed prior to agent installation using the binary nolio_agent_5_0_0_b764.sh.

7Agent machines running Solaris 9 should use dedicated agent binary nolio_agent_solaris-x86-jre6_5_0_0_b764.sh or nolio_agent_solaris-sparc-32-jre6_5_0_0_b764.sh.

832 and 64-bit platforms are supported.

9IE 9 in compatibility mode is not supported.

10Requires Adobe Flash Player 10 or higher.

11InnoDB Storage Engine must be enabled.

12Agent machines running HP-UX must have either JRE 6 or 7 installed prior to agent installation using the binary nolio_agent_5_0_0_b764.sh.

13IBM Java JRE 6 must be installed prior to agent installation using the binary nolio_agent_5_0_0_b764.sh.

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing